\begin{tabular}{lrr}
\toprule
    Method &        Spent &  Cumulative Value \\
\midrule
   Optimal & 1,547,172.77 &         13,344.13 \\
LB Optimal & 1,780,301.61 &         12,023.89 \\
 LB Random & 2,583,417.39 &          4,292.24 \\
      Zoom & 1,640,126.25 &         12,143.45 \\
    BayOpt & 1,675,775.44 &         11,324.99 \\
   Zoom LB & 1,789,403.75 &          8,204.72 \\
 BayOpt LB & 1,861,714.55 &          7,505.80 \\
\bottomrule
\end{tabular}
